/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/*--------------------------------------------------------------
## TABLE OF CONTENTS
----------------------------------------------------------------
- ROOT
- TYPOGRAPHY
- BUTTONS
- IMAGES
- POPUPS
- HEADER OPMAAK
- FOOTER OPMAAK
- GLOBAL OPMAAK
- CUSTOM CONTAINER OPMAAK
- CUSTOM OPMAAK
- ELEMENTOR WIDGETS OPMAAK
    - TEXT EDITOR
    - BLOCKQUOTE
    - ELEMENTOR WIDGETS SLIDE
    - ELEMENTOR FORM WIDGET
    - ELEMENTOR ICON LIST WIDGET
    - ELEMENTOR POSTS WIDGET
- CUSTOM PLUGIN OPMAAK
- ANIMATIONS
- SAFARI FIXES

----------------------------------------------------------------
## 
--------------------------------------------------------------*/




/*--------------------------------------------------------------
## ROOT
--------------------------------------------------------------*/
@media (max-width:767px) {
    :root {
        --global-padding: 32px;
        --container-default-padding: 32px;
    }
}
@media (min-width: 768px) and (max-width:1024px) {
    :root {
        --global-padding: 48px;
        --container-default-padding: 48px;
    }
}
@media (min-width:1025px) {
    :root {
        --global-padding: 64px;
        --container-default-padding: 64px;
    }
}
/* selection color */
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: var(--e-global-color-primary);
  ;
  }::selection {
    color: #fff;
    background: var(--e-global-color-primary);
  ;
  }






/*--------------------------------------------------------------
## TYPOGRAPHY
--------------------------------------------------------------*/
/* max width text widget */
.elementor-text-editor,
.elementor-heading-title {
    max-width: 720px;
    word-wrap: break-word;
}
/* sup-title */
.text--sup-title {
    color: var(--e-global-color-primary);
    font-weight: 700;
    font-size: 24px;
}
.text--sup-title p {
    margin-bottom: 0;
}
.text--intro {
    font-size: 16px;
    font-weight: 600;
}
.cont--intro .elementor-widget-heading h2.elementor-heading-title {
    color: var(--e-global-color-accent);
}
/* CUSTOM TYPOGRAPY RESP */
@media (min-width:768px) and (max-width:1024px) {
    .text--sup-title {
        font-size: 20px;
    }
}
@media (max-width:767px) {
    .text--sup-title {
        font-size: 16px;
    }
}
/* link in txt bold */
.elementor-text-editor a {
    font-weight: 700;
}




/*--------------------------------------------------------------
## BUTTONS
--------------------------------------------------------------*/
  /* button white */
.btn-white .elementor-button.elementor-size-sm,
.btn-white .elementor-button.elementor-size-sm:visited {
	color: var(--e-global-color-secondary);
	background-color: #fff;
}
.btn-white .elementor-button.elementor-size-sm:hover,
.btn-white .elementor-button.elementor-size-sm:focus {
	color: #fff;
	background-color: var(--e-global-color-accent);
}
/* BTN B */
.btn-b .elementor-button.elementor-size-sm,
.btn-b .elementor-button.elementor-size-sm:visited,
.dropdown-btn-cont .btn-b {
	background-color: var(--e-global-color-primary);
    /* border-radius: 2px 2px 16px 2px; */
}
.btn-b .elementor-button.elementor-size-sm:hover,
.btn-b .elementor-button.elementor-size-sm:focus,
.dropdown-btn-cont .btn-b:hover {
	background-color: var(--e-global-color-secondary);
}
/* BTN WHITE / BTN B */
.btn-white.btn-b .elementor-button.elementor-size-sm,
.btn-white.btn-b .elementor-button.elementor-size-sm:visited {
	color: var(--e-global-color-secondary);
	background-color: #fff;
}
.btn-white.btn-b .elementor-button.elementor-size-sm:hover,
.btn-white.btn-b .elementor-button.elementor-size-sm:focus {
	color: #fff;
	background-color: var(--e-global-color-primary);
}




/*--------------------------------------------------------------
## IMAGES
--------------------------------------------------------------*/
/* CUSTOM IMG STYLES */
/* CIRCULAR IMAGES */
.img--circle .elementor-image img {
    border-radius: 50%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border: 8px solid #fff;
}




/*--------------------------------------------------------------
## POPUPS
--------------------------------------------------------------*/
/* CONTACTFORM POPUP */
/* close button location */
@media (min-width:1061px) {
    .popup--contactform.elementor-popup-modal .dialog-close-button {
        top: calc(((100vh - 596px) / 2) + 24px);
        right: calc((50vw - 528px) + 24px);
    }
}
@media (min-width:768px) and (max-width:1060px) {
    .popup--contactform.elementor-popup-modal .dialog-close-button {
        top: 24px;
        right: 24px;
    }
}
/* AFSPRAKENFORMULIER POPUP */
/* close button location */
@media (min-width:1061px) {
    .popup--contactform.popup--afspraakform.elementor-popup-modal .dialog-close-button {
        top: calc(((100vh - 797px) / 2) + 24px);
    }
}




/*--------------------------------------------------------------
## HEADER OPMAAK
--------------------------------------------------------------*/
/* AFSPRAAK BUTTON */
.btn__header--afspraak .elementor-widget-container,
.btn__header--afspraak .elementor-button-wrapper,
.btn__header--afspraak .elementor-button {
    height: 100%;
}
.btn__header--afspraak .elementor-button {
    display: flex;
    align-items: center;
}
/* MENU POPUP BUTTON */
.icon--resp-menu {
    display: flex;
    align-items: center;
    background: var(--e-global-color-primary);
    padding: 16px 16px 16px 24px;
    border-radius: 0 0 0 24px;
    align-self: stretch;
    transition: background .3s;
}
.icon--resp-menu:hover {
    background: var(--e-global-color-secondary);
}
.icon--resp-menu .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon i {
    color: #fff;
}
.icon--resp-menu .elementor-icon-list-item .elementor-icon-list-text {
    color: #fff;
    font-weight: 700;
}
/* submenu */
@media (min-width:1261px) {
    .elementor-widget-nav-menu .sub-menu,
    .elementor .elementor-element .elementor-nav-menu--main .elementor-nav-menu .elementor-nav-menu--dropdown li:last-child a {
        border-radius: 0 0 0 24px;
    }
}
/* HEADER RESP SWITCH */
@media (min-width:1261px) {
    .icon--resp-menu,
    .icon--afspraak {
        display: none;
    }
}
@media (max-width:1260px) {
    .img--logo .elementor-widget-container .elementor-image img {
        width: 120px;
    }
    .menu--desktop,
    .btn__header--afspraak {
        display: none;
    }
    .icon--bellen .elementor-icon-list-icon i {
        font-size: 21px;
    }
    .icon--bellen .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
        display: none;
    }
}
@media (max-width:767px) {
    .img--logo .elementor-widget-container .elementor-image img {
        width: 90px;
    }
    .icon--bellen .elementor-icon-list-icon i,
    .icon--afspraak .elementor-icon-list-icon i
     {
        font-size: 18px;
    }
}
@media (max-width:460px) {
    .img--logo .elementor-widget-container .elementor-image img {
        width: 80px;
    }
    .icon--bellen .elementor-icon-list-text {
        display: none;
    }
}
@media (max-width:420px) {
    .icon--resp-menu .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
        display: none;
    }
}
/* RESP MENU */
/* SHOW DROPDOWN */
.nav-menu--resp .elementor-nav-menu ul {
    display: block;
}
.cont--resp-menu .btn--afspraak-maken {
    margin-left: -64px;
}

/* MENU */
.elementor-nav-menu--layout-horizontal .elementor-nav-menu .menu--inspringen a,
.elementor-nav-menu--layout-horizontal .elementor-nav-menu .menu--inspringen a:hover {
    font-weight: 400;
    padding: 8px 20px 8px 36px;
    margin-top: -8px;
  }



/*--------------------------------------------------------------
## FOOTER OPMAAK
--------------------------------------------------------------*/







/*--------------------------------------------------------------
## GLOBAL OPMAAK
--------------------------------------------------------------*/
/* COLUMN GAP DEFAULT */
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated > .elementor-widget-wrap {
    padding: var(--global-padding);
}
.e-con > .e-con-inner .e-con-full {
    padding: 0 !important;
}






/*--------------------------------------------------------------
## CUSTOM GLOBAL CONTAINER OPMAAK
--------------------------------------------------------------*/
.elementor-section-wrap > .e-con {
    /* flex-wrap: wrap; */
    scroll-margin-top: 80px;
}
.elementor-section-wrap > .e-con .e-con {
    padding: 0;
}
/* .e-con > .elementor-element {
    width: 100%;
} */
/* .e-con--column > .elementor-element {
    --width: 100%;
} */
/* RESP */
/* 1140px + global padding */
/* @media (max-width:1236px) { 
    .elementor-section-wrap > .e-con {
        max-width: calc(100vw - (2 * var(--global-padding)));
    }
} */





/*--------------------------------------------------------------
## CUSTOM BRUT CONTAINER STYLES
--------------------------------------------------------------*/
/* FULL WIDTH CONTAINER */
/* INTRO CONTAINER */
.cont--intro {
    /* margin-top: calc(0.6 * var(--container-default-padding)); */
    /* margin-bottom: calc(-0.8 * var(--container-default-padding)); */
	/* padding-top: 20px; */
  	/* padding-bottom: 10px; */

}

/* PADDING OP CONTAINER*/
.cont-padding {
	padding: 32px !important;
}

/* CON V2 BG CIRCLE BOX */
.con__bg-circle-box {
    margin-bottom: var(--global-padding);
}
.con__bg-circle-box > .e-con-inner {
    padding-bottom: calc(2 * var(--global-padding));
}
.con__bg-circle-box .con__top-wrapper {

}
.con__bg-circle-box .con__top-wrapper .con__img-wrapper {
    align-items: center;
}
.con__bg-circle-box .con__top-wrapper .elementor-widget-heading {
    padding-bottom: 420px;
}
.con__bg-circle-box .con__top-wrapper .elementor-widget-image {
    max-width: 360px !important;
}
.con__bg-circle-box .con__bottom-wrapper {
    margin-top: -420px;
}
.con__bg-circle-box .con__bottom-wrapper::after {
    content: '';
    position: absolute;
    display: block;
    top:calc(-0.5 * var(--global-padding));
    left: calc(-1 * var(--global-padding));
    width: calc(100% + (2 * var(--global-padding)));
    height: calc(100% + (1.5 * var(--global-padding)));
    border-radius: 0 0 0 32px;
    background-color: var( --e-global-color-69c9938);
    z-index: -1;
}
/* bg circle box resp */
@media screen and (min-width:768px) and (max-width: 1024px) {
    .con__bg-circle-box .con__top-wrapper .elementor-widget-heading {
        padding-bottom: 360px;
    }
    .con__bg-circle-box .con__bottom-wrapper {
        margin-top: -360px;
    }
}
@media screen and (max-width: 767px) {
    .con__bg-circle-box .con__top-wrapper .elementor-widget-heading {
        padding-bottom: 0px;
    }
    .con__bg-circle-box .con__bottom-wrapper {
        margin-top: -0px;
    }
}


/* CONTAINER SOLID BACKGROUND BOX */
.cont--bg-box { 
    padding-right: calc((100% - var(--content-width)) / 2);
    padding-left: calc((100% - var(--content-width)) / 2);
}
.cont--bg-box > .e-con:nth-child(1) {
    padding-left: var(--padding-left);
    padding-right: var(--padding-right);
}
.cont--bg-box > .e-con:nth-child(2) {
    background-color: var( --e-global-color-69c9938);
    border-radius: 0 0 0 calc(0.8 * var(--container-default-padding));
    padding: var(--container-default-padding) !important;
    padding-top: calc(var(--container-default-padding) / 2) !important;
}
/* case: single image --> container class: box-bg--single-img */
.cont--bg-box.bg-box--single-img > .e-con:nth-child(1) > .e-con:nth-child(1) > .elementor-widget-image {
    position: absolute;
    z-index: 1;
}
/* case: multiple images --> container class: box-bg--multi-img */
.cont--bg-box.bg-box--multi-img > .e-con:nth-child(1) > .e-con:nth-child(1) {
    position: absolute;
    z-index: 1;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    width: calc((var(--content-width) / 2) - (var(--container-default-padding) + 24px));
}
.cont--bg-box.bg-box--multi-img > .e-con:nth-child(1) > .e-con:nth-child(1) > .elementor-widget-image:not(:first-child) {
    width: calc(50% - 12px);
}
.cont--bg-box.bg-box--multi-img > .e-con:nth-child(1) > .e-con:nth-child(1) > .elementor-widget-image img {
    outline: 8px solid #fff;
}
.cont--bg-box.bg-box--multi-img > .e-con:nth-child(1) > .e-con:nth-child(2) {
    margin-left: auto;
}
.cont--bg-box.bg-box--multi-img > .e-con:nth-child(2) {
    border-radius: 0 0 calc(0.8 * var(--container-default-padding)) 0;
    margin-bottom: var(--container-default-padding);
}

/* resp container solid background box */
@media (max-width:767px) {
    /* case single img */
    .cont--bg-box > .e-con:nth-child(1) > .e-con:nth-child(1) {
        justify-content: flex-start;
    }
    .cont--bg-box.bg-box--single-img > .e-con:nth-child(1) > .e-con:nth-child(1) .elementor-widget-image {
        position: relative;
        max-width: 320px;
    }
    /* case multi img */
    .cont--bg-box.bg-box--multi-img > .e-con:nth-child(1) > .e-con:nth-child(1) {
        position: relative;
        width: 100%;
    }
}

/* CONTAINER DIENSTEN ICONS */
.cont--diensten-icons .elementor-icon {
    border: 3px solid var(--e-global-color-primary);
    border-radius: 50%;
    background: rgba(255,255,255,0.9);
    z-index: 1;
}
.cont--diensten-icons .elementor-widget-image-box {
    z-index: 1;
    max-width: calc((100%/6) - 8px) !important;
}
.cont--diensten-icons .elementor-icon {
    width: 100%;
    display: flex;
    aspect-ratio: 1/1;
    justify-content: center;
    align-content: center;
}
.cont--diensten-icons::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 106px;
    background: var(--e-global-color-primary);
    left: 0;
    top: 50%;
    transform: translateY(-86px);
}
/* resp diensten icons */
@media (max-width:820px) {
    .cont--diensten-icons > .e-con-inner {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .cont--diensten-icons::after {
        height: 246px;
        transform: translateY(-124px);
    }
    .cont--diensten-icons.e-con > .elementor-widget.elementor-element {
        width: calc((100%/3) - 8px);
        max-width: 180px;
        margin-bottom: 8px;
    }
    .cont--diensten-icons .elementor-widget-container {
        height: 100%;
    }
    .cont--diensten-icons .elementor-widget .elementor-icon-box-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }
    .cont--diensten-icons > .e-con-inner .elementor-widget:nth-child(1) .elementor-icon-box-wrapper .elementor-icon-box-icon,
    .cont--diensten-icons > .e-con-inner .elementor-widget:nth-child(2) .elementor-icon-box-wrapper .elementor-icon-box-icon,
    .cont--diensten-icons > .e-con-inner .elementor-widget:nth-child(3) .elementor-icon-box-wrapper .elementor-icon-box-icon {
        order: 2;
    }
    .cont--diensten-icons .elementor-icon-box-icon {
        width: 100%;
        max-width: 170px;
    }
    .cont--diensten-icons .elementor-icon-box-content {
        width: 100%;
    }
    .cont--diensten-icons .elementor-icon-box-title {
        text-align: center;
    }
}
@media (max-width: 480px) {
    .cont--diensten-icons::after {
        height: 175px;
        transform: translateY(-95px);
    }
}

/* CONTAINER 50-50 */
.cont--50-50 > .e-con-inner {
    gap: var(--global-padding);
}
@media (min-width:768px) {
    .cont--50-50 {
        justify-content: space-between;
    }
    .cont--50-50 > .e-con {
        width: calc((100% - var(--container-default-padding)) / 2);
    }
}
@media (max-width:767px) {
    .cont--50-50.cont--odd .e-con-inner > .e-con:nth-child(1) {
        order: 2;
    }
    .cont--50-50.cont--odd .e-con-inner > .e-con:nth-child(2) {
        order: 1;
    }
}

/* CONTAINER 3 COLUMNS */
.cont--3-col > .e-con {
    width: calc((100% - 48px) / 3);
}
@media (max-width:767px) {
    .cont--3-col > .e-con {
        width: 100%;
    }
}


/* CONTAINER BOX SHADE */
.cont--box-shade {
    border-radius: 8px;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.15);
    background-color: var( --e-global-color-3ae57fd );
}


/* CONTAINER CONTACT FORMULIER */
.cont--afspraak-form {
    padding-right: calc((100% - var(--content-width)) / 2);
    padding-left: calc((100% - var(--content-width)) / 2);
    margin-top: calc(1 * var(--container-default-padding));
    margin-bottom: calc(1 * var(--container-default-padding));
}
.cont--afspraak-form > .e-con-inner > .e-con {
    padding: (var(--global-padding)) !important;
    margin-top: -112px;
    margin-bottom: -112px;
} 
.cont--afspraak-form .e-con.cont--text {
    background-color: var(--e-global-color-accent);
    border-radius: 0 0 0 var(--container-default-padding);
}
.cont--afspraak-form .e-con.cont--form {
    background-color: var(--e-global-color-primary);
    border-radius: 0 var(--container-default-padding) 0 0;
}
.cont--afspraak-form .elementor-text-editor a {
    color: var(--e-global-color-primary);
}
@media (max-width:767px) {
    .cont--afspraak-form {
        padding: 0;
    }
    .cont--afspraak-form > .e-con-inner > .e-con {
        margin-top: 0;
        margin-bottom: 0;
    }
    .cont--afspraak-form .e-con.cont--text {
        border-radius: 0 var(--container-default-padding) 0 0;
    }
    .cont--afspraak-form .e-con.cont--form {
        border-radius: 0 0 0 var(--container-default-padding);
    }
}
/* afspraak form op vacatures pagina */
@media screen and (min-width:1025px) {
    .vacatures-template-default .cont--afspraak-form {
        margin-top: calc(2 * var(--container-default-padding));
    }
}


/* CONTAINER 2-1 GRID */
.cont--2-1-grid > .e-con-inner > .e-con {
    border-radius: 8px;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.15);
    background-color: var( --e-global-color-3ae57fd );
}
.cont--2-1-grid .elementor-image-box-wrapper .elementor-image-box-content {
    padding: 16px;
    text-align: left;
}
/* image hover */
.cont--2-1-grid .elementor-image-box-img {
    position: relative;
}
.cont--2-1-grid .elementor-widget-image-box .elementor-image-box-img::after {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--e-global-color-primary);
    transition: opacity 0.3s ease-out;
    opacity: 0;
}
.cont--2-1-grid .elementor-widget-image-box:hover .elementor-image-box-img::after {
    opacity:0.55;
}
@media (min-width:768px) {
    .cont--2-1-grid > .e-con:nth-child(1) .elementor-image-box-img::after,
    .cont--2-1-grid > .e-con:nth-child(2) .elementor-image-box-img::after {
        border-radius: 8px 0 0 8px;
    }
    .cont--2-1-grid > .e-con:nth-child(3) .elementor-image-box-img::after {
        border-radius: 8px 8px 0 0;
    }
}
@media (max-width:767px) {
    .cont--2-1-grid .elementor-widget-image-box .elementor-image-box-img::after {
        border-radius: 8px 8px 0 0;
    }
}
/* resp */
@media (min-width:768px) {
    .cont--2-1-grid > .e-con-inner{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(3) { grid-area: 1 / 2 / 3 / 3; }
    
    
    .cont--2-1-grid .elementor-widget-image-box,
    .cont--2-1-grid .elementor-widget-image-box .elementor-widget-container {
        flex-grow: 1;
        display: flex;
    }
    .cont--2-1-grid .elementor-image-box-wrapper {
        align-items: stretch !important;
    }
    .cont--2-1-grid .elementor-image-box-wrapper .elementor-image-box-img {
         
    }
    .cont--2-1-grid .elementor-image-box-wrapper img {
        object-fit: cover;
        height: 100%;
    }
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(1) .elementor-image-box-wrapper img,
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(2) .elementor-image-box-wrapper img {
        border-radius: 8px 0 0 8px;
        height: 100%;
    }
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(3) .elementor-image-box-wrapper .elementor-image-box-img {
        height: calc(50% - 12px);
    }
    .cont--2-1-grid > .e-con-inner > .e-con:nth-child(3) .elementor-image-box-wrapper img {
        border-radius: 8px 8px 0 0;
        max-height: 100%;
    }
    .cont--2-1-grid .elementor-widget-image-box p {
        color: var(--e-global-color-text);
        font-size: 12px;
    }
}
/* cont--2-1-grid resp */
@media (max-width:767px) {
    /* .cont--2-1-grid {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        }
        
    .cont--2-1-grid > .e-con:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
    .cont--2-1-grid > .e-con:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
    .cont--2-1-grid > .e-con:nth-child(3) { grid-area: 3 / 1 / 4 / 2; } */
    .elementor .cont--2-1-grid > .e-con-inner > .e-con {
        margin-bottom: 24px;
    }
    .elementor .cont--2-1-grid > .e-con-inner > .e-con .elementor-image-box-wrapper img {
        border-radius: 8px 8px 0 0;
        height: 50vw;
        object-fit: cover;
    }
}
/* vacatures custom styling toevoeging */
.con__home--vacature .elementor-widget-image {
    height: calc(50% - 12px);
    overflow: hidden;
}
.con__home--vacature img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.con__home--vacature .elementor-widget-heading,
.con__home--vacature .elementor-widget-text-editor,
.con__home--vacature .elementor-widget-shortcode {
    padding: 0 24px
}
.con__home--vacature .elementor-widget-shortcode p {
    margin-bottom: 8px;
}
@media (max-width:767px) {
    .con__home--vacature {
        height: 100%;
    }
    .con__home--vacature .elementor-widget-shortcode {
        margin-bottom: 24px !important;
    }
}


/* CONTAINER BREEDTE 50% MET CIRC IMAGE BOVEN EN SOLID BG (cont--50-bg-box) */
.elementor-section-wrap > .e-con .e-con.cont--50-bg-box {
    background: var(--e-global-color-69c9938);
    border-radius: 0 0 0 var(--container-default-padding);
    padding: var(--container-default-padding);
}
.cont--50-bg-box .elementor-widget-image {
    margin-top: calc(-2.8 * var(--container-default-padding));
    margin-bottom: 16px !important;
}
.cont--50-bg-box .elementor-widget-image .elementor-image {
    border-radius: 50%;
    border: 8px solid #fff;
    background: #fff;
    aspect-ratio: 1/1;
    max-width: 304px;
}
.cont--50-bg-box .elementor-widget-image .elementor-image:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -16px;
    left: -16px;
    right: -16px;
    bottom: -16px;
    border: 16px solid var(--e-global-color-69c9938);
    border-radius: 50%;
    max-width: 336px;
  }
.cont--50-bg-box .elementor-widget-image .elementor-image img {
    object-fit: contain;
    padding: 32px;
    border-radius: 0;
    border: none;
}
/* resp cont--50-bg-box */
@media (max-width:767px) {
    .cont--50-bg-box:nth-child(1) {
        margin-bottom: calc(2.8 * var(--container-default-padding));
    }
}






/*--------------------------------------------------------------
## CUSTOM OPMAAK
--------------------------------------------------------------*/
/* HERO */
.cont--hero {
    padding-top: calc(1.6 * var(--container-default-padding));
    padding-bottom: calc(2.4 * var(--container-default-padding));
    margin-bottom: calc(0.5 * var(--container-default-padding))
}
.cont--hero .cont--hero-txt {
    width: calc(66% - 12px);
}
/* .cont--hero .cont--hero-img {
    width: calc(34% - 12px);
    --flex-direction: row;
    --align-items: center;
} */
/* hero-typo */
.cont--hero h1.elementor-heading-title {
    color: #fff;
}
/* hero image */
/* .cont--hero-img-circ img {
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #fff;
} */
/* hero watermerk */
.cont--hero-txt { 
    position: unset;
}
.logo-watermerk.elementor-widget {
    position: absolute;
    width: 50%;
    right: 0;
    bottom: 0;
    transform: translate(-5%, 14%);
}
/* hero video overlay */
.cont--hero .elementor-background-video-container::before {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.35;
    z-index: 1;
}

/* .grs-logo-circ-wh-st0,
.grs-logo-circ-wh-st1,
.grs-logo-circ-wh-st2,
.grs-logo-circ-wh-st3,
.grs-logo-circ-wh-st4 {
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(.56,0,.61,1);
    animation-fill-mode: forwards;
}
.grs-logo-circ-wh-st0 {animation-name: logo-glow-0;animation-delay: 0;}
.grs-logo-circ-wh-st1 {animation-name: logo-glow-1;animation-delay: .25s;}
.grs-logo-circ-wh-st2 {animation-name: logo-glow-2;animation-delay: .5s;}
.grs-logo-circ-wh-st3 {animation-name: logo-glow-3;animation-delay: .75s;}
.grs-logo-circ-wh-st4 {animation-name: logo-glow-4;animation-delay: 1s;}
@keyframes logo-glow-0 {0% {opacity:0.2;}5% {opacity:0.4;}30% {opacity:0.2;}}
@keyframes logo-glow-1 {0% {opacity:0.4;}5% {opacity:0.6;}30% {opacity:0.4;}}
@keyframes logo-glow-2 {0% {opacity:0.6;}5% {opacity:0.8;}30% {opacity:0.6;}}
@keyframes logo-glow-3 {0% {opacity:0.8;}5% {opacity:1;}30% {opacity:0.8;}}
@keyframes logo-glow-4 {0% {opacity:0.9;}5% {opacity:1;}30% {opacity:0.9;}} */

/* hero resp */
@media (max-width: 890px) {
    .cont--hero .cont--hero-txt {
        width: 100%;
    }
    /* .cont--hero .cont--hero-img {
        display: none;
    } */
}

/* CONTAINER HEADING */
.cont--heading {
    padding-top: calc(1.6 * var(--container-default-padding));
    padding-bottom: calc(2.4 * var(--container-default-padding));
    margin-bottom: calc(0.5 * var(--container-default-padding))
}
/* heading-typo */
.cont--heading h1.elementor-heading-title {
    color: #fff;
}

/* CONTAINER - PARALLAX */
/* .cont--sup-parallax {
    padding-top: calc(1.6 * var(--container-default-padding));
} */
.cont--parallax-circ {
    padding: var(--container-default-padding) !important;
}
.cont--parallax-circ .elementor-widget-text-editor a {
    color: var(--e-global-color-primary);
}
@media (min-width: 1025px) {
    .cont--parallax {
        margin-top: -32px;
        margin-bottom: -24px;
    }
    .cont--parallax-circ {
        border-radius: 50%;
        aspect-ratio: 1/1;
        margin-top: -128px;
        margin-bottom: -128px;
        max-width: 620px;
        flex-wrap: nowrap;
    }
}
@media (min-width:768px) and (max-width:1024px) {
    .cont--parallax-circ {
        /* border-radius: 24px 0 24px 0; */
    }
    .cont--parallax-circ .elementor-widget-heading h2.elementor-heading-title {
        font-size: 4vw;
    }
    .cont--sub-par-list > .e-con-inner > .e-con {
        /* background: var(--e-global-color-primary); */
        padding: var(--container-default-padding) !important;
        /* border-radius: 0 24px 0 24px; */
    }
    .cont--sub-par-list > .e-con-inner > .e-con .elementor-icon-list-text {
        /* color: var(--e-global-color-secondary) !important; */
    }
}
@media (max-width:767px) {
    .cont--parallax-circ {
        /* border-radius: 24px 0 24px 0; */
    }
    .cont--sub-par-list > .e-con-inner > .e-con {
        /* background: var(--e-global-color-primary); */
        padding: var(--container-default-padding) !important;
        /* border-radius: 0 24px 0 24px; */
    }
    .cont--sub-par-list > .e-con-inner > .e-con .elementor-icon-list-text {
        /* color: var(--e-global-color-secondary) !important; */
    }
}
.cont--parallax-circ .elementor-widget-text-editor,
.cont--parallax-circ .elementor-widget-heading .elementor-heading-title {
    color: #fff;
}


/* CONTAINER USPS */
.cont--usps {
    display: grid;
}

/* CONTAINER SAMENWERKINGEN */
.con__samenwerkingen.e-con > .e-con-inner .con__content-wrapper {
    padding: var(--global-padding) !important;
}

/* POST GRID */
@media (min-width:768px) {
    .posts--grid .elementor-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }
    .posts--grid .elementor-grid .elementor-post:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
    .posts--grid .elementor-grid .elementor-post:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
    .posts--grid .elementor-grid .elementor-post:nth-child(3) { grid-area: 1 / 2 / 3 / 3; }
    /* global */
    .posts--grid .elementor-grid .elementor-post .elementor-post__thumbnail img {
        object-fit: cover;
    }
    .posts--grid .elementor-grid .elementor-post .elementor-post__text {
        padding: 24px;
    }
    /* 1 & 2 */
    .posts--grid .elementor-grid .elementor-post:not(:nth-child(3)) {
        flex-direction: row;
        min-height: 180px;
    }
    .posts--grid .elementor-grid .elementor-post:not(:nth-child(3)) .elementor-post__thumbnail {
        height: 100%;
    }
    /* 3 */
    .posts--grid .elementor-grid .elementor-post:nth-child(3) .elementor-post__thumbnail__link {
        height: calc(50% - 12px);
    }
    .posts--grid .elementor-grid .elementor-post:nth-child(3) .elementor-post__thumbnail__link .elementor-post__thumbnail {
        height: 100%;
        padding-bottom: 0;
    }
    .posts--grid .elementor-grid .elementor-post:nth-child(3) .elementor-post__text {
        padding-top: calc(24px + 24px);
    }
}
@media (max-width:767px) {
    .posts--grid .elementor-grid {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
    }
    .posts--grid .elementor-grid .elementor-post:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
    .posts--grid .elementor-grid .elementor-post:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
    .posts--grid .elementor-grid .elementor-post:nth-child(3) { grid-area: 3 / 1 / 4 / 2; }
    /* 1, 2 en 3 */
    .posts--grid .elementor-grid .elementor-post .elementor-post__thumbnail img {
        object-fit: cover;
    }
    .posts--grid .elementor-grid .elementor-post .elementor-post__text {
        padding: 24px;
    }
    .posts--grid .elementor-grid .elementor-post {
        flex-direction: row;
        min-height: 180px;
    }
    .posts--grid .elementor-grid .elementor-post .elementor-post__thumbnail {
        height: 100%;
    }
}

/*Muis animatie*/
.mouse_scroll {
	display: block;
	opacity: 0;
	margin: 0 auto;
	width: 24px;
	height: 100px;
	position: fixed;
	bottom: 20px;
	z-index: 9999;
	right: 50px;
	transition: all 1s ease-in-out;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 4px solid #c7d301;
  border-bottom: 4px solid #c7d301;
  margin: 0 0 3px 4px;
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.doi
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .2s;
  animation-direction: alternate;
  
  margin-top: -6px;
}

.trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .3s;
  animation-direction: alternate;
  
  
  margin-top: -6px;
}

.mouse {
  height: 42px;
  width: 24px;
  border-radius: 14px;
  transform: none;
  border: none;     
	background-image: linear-gradient( 30deg, #007873 0%, #007873 100%);         
  top: 170px;
}

.wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  
  height: 4px;
  width: 4px;
  border: 3px solid #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.wheel {
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
  animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}
@-moz-keyframes mouse-wheel {
  0% { top: 5px; }
  25% { top: 6px; }
  50% { top: 7px;}
  75% { top: 6px;}
  100% { top: 5px;}
}
@-o-keyframes mouse-wheel {

  0% { top: 5px; }
  25% { top: 6px; }
  50% { top: 7px;}
  75% { top: 6px;}
  100% { top: 5px;}
}
@keyframes mouse-wheel {

  0% { top: 5px; }
  25% { top: 6px; }
  50% { top: 7px;}
  75% { top: 6px;}
  100% { top: 5px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}

.mouse, .wheel, .m_scroll_arrows{
    transform: scale(0.9)
}

.m_scroll_arrows{
    transform: rotate(45deg) scale(0.7);
}



/* SHAPE DIVIDERS */
/* SHAPE - SWOOSH BOTTOM */
/* .shape--swoosh-bottom::after {
    content: '';
    position: absolute;
    width: 110vw;
    height: auto;
    background-size: cover;
    bottom: -2px;
    left: -2px;
    z-index: 0;
    opacity: 1;
    aspect-ratio: 504/42;
}
.swoosh--white::after {
    background-image: url("/wp-content/uploads/graas-swoop-wit-02.svg");
}
.swoosh--grey::after {
    background-image: url("/wp-content/uploads/graas-swoop-grey-01.svg");
}
.shape--swoosh-bottom > .e-con {
    z-index: 1;
} */

/* CONTAINER GRID - WERKEN BIJ IMPRESSIE */
.cont--grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

.cont--grid-container .elementor-element:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
.cont--grid-container .elementor-element:nth-child(2) { grid-area: 1 / 2 / 2 / 3; }
.cont--grid-container .elementor-element:nth-child(3) { grid-area: 2 / 1 / 3 / 2; }
.cont--grid-container .elementor-element:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
.cont--grid-container .elementor-element:nth-child(5) { grid-area: 3 / 1 / 4 / 2; }
.cont--grid-container .elementor-element:nth-child(6) { grid-area: 3 / 2 / 4 / 3; }
.cont--grid-container .elementor-element:nth-child(7) { grid-area: 1 / 3 / 3 / 5; }
.cont--grid-container .elementor-element:nth-child(8) { grid-area: 3 / 3 / 4 / 4; }
.cont--grid-container .elementor-element:nth-child(9) { grid-area: 3 / 4 / 4 / 5; }


@media only screen and (max-width: 822px) {
    .cont--grid-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /* grid-template-rows: repeat(5, 1fr); */
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }

    .cont--grid-container .elementor-element:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
    .cont--grid-container .elementor-element:nth-child(2) { grid-area: 1 / 2 / 2 / 3; }
    .cont--grid-container .elementor-element:nth-child(3) { grid-area: 2 / 1 / 3 / 2; }
    .cont--grid-container .elementor-element:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
    .cont--grid-container .elementor-element:nth-child(5) { grid-area: 3 / 1 / 4 / 2; }
    .cont--grid-container .elementor-element:nth-child(6) { grid-area: 3 / 2 / 4 / 3; }
    .cont--grid-container .elementor-element:nth-child(7) { grid-area: 4 / 1 / 5 / 2; }
    .cont--grid-container .elementor-element:nth-child(8) { grid-area: 4 / 2 / 5 / 3; }
    .cont--grid-container .elementor-element:nth-child(9) { grid-area: 5 / 1 / 6 / 3; }
}

/* CONTAINER VACATURES */
.cont--vacatures::after {
    content: '';
    position: absolute;
    bottom: calc(2 * var(--container-default-padding));
    left: 0;
    width: 100vw;
    height: 50%;
    background-color: var(--e-global-color-primary);
    z-index: -1;
}
/* custom loop */
.cont--vacatures article .vacatures,
.cont--vacatures article .elementor-section-wrap,
.cont--vacatures article .cont--vacature-loop {
    height: 100%;
}
.cont--vacatures article img {
    object-fit: cover;
}
.cont--vacatures article .vacatures .cont--loop-vacature--text {
    flex-grow: 1;
    padding: 24px 24px 32px;
}
.cont--vacatures article .vacatures .cont--loop-vacature--text .elementor-widget-button {
    margin-top: auto;
}

/* CONTAINER GLIDER */
.e-con.swiper-slide > .e-con:nth-child(2) {
    background-color: var( --e-global-color-69c9938);
    border-radius: 0 0 0 calc(0.8 * var(--container-default-padding));
    padding: var(--container-default-padding) !important;
    padding-top: calc(var(--container-default-padding) / 2) !important;
}
/* title & subtitle */
.e-con.swiper-slide .text--subtitle {
    font-size: 14px;
    margin-bottom: 16px;
}
/* quote */
.e-con.swiper-slide .text--quote {
    font-size: 18px;
    font-weight: 700;
}
/* buttons */
.cont--glider .swiper-button-next,
.cont--glider .swiper-button-prev {
    width: 44px;
    height: 44px;
    margin-top: 0;
    background: #fff;
    border-radius: 50%;
}
.cont--glider .swiper-button-next svg,
.cont--glider .swiper-button-prev svg  {
    display: none;
}
.cont--glider .swiper-container-horizontal {
    position: unset;
}
.cont--glider .swiper-button-next::after,
.cont--glider .swiper-button-prev::after {
    font-family: "Font Awesome 5 Free";
    font-size: 40px;
    font-weight: 900;
    position: absolute;
    top: 0;
    width: 40px;
    height: 40px;
    color: var(--e-global-color-primary);
}
.cont--glider .swiper-button-next::after {
    content: '\f138';
    right: 0;
    transform: translate(-2px, -8px);
}
.cont--glider .swiper-button-prev::after {
    content: '\f137';
    left: 0;
    transform: translate(2px, -8px);
}
@media (min-width:768px) {
    .e-con.swiper-slide > .e-con:nth-child(2) {
        min-height: 340px;
    }
    .e-con.swiper-slide > .e-con:nth-child(1) {
        padding-left: var(--padding-left);
        padding-right: var(--padding-right);
    }
    /* image */
    .e-con.swiper-slide .elementor-widget-image {
        position: absolute;
        z-index: 1;
    }
    /* quote */
    .e-con.swiper-slide .text--quote-icon {
        margin-top: var(--container-default-padding);
    }
    /* buttons */
    .cont--glider .swiper-button-next {
        right: calc(50vw - 464px);
        transform:translateX(50%);
    }
    .cont--glider .swiper-button-prev {
        left: calc(50vw - 464px);
        transform:translateX(-50%);
    }
}
@media (min-width:768px) and (max-width:1060px) {
    .cont--glider .swiper-button-next {
        right: 48px;
        transform:translateX(0);
    }
    .cont--glider .swiper-button-prev {
        left: 48px;
        transform:translateX(0);
    }
}
@media (max-width:767px) {
    .cont--glider .elementor-image {
        width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
    .cont--glider .elementor-heading-title {
        text-align: center;
    }
    .cont--glider .text--subtitle {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .cont--glider .swiper-slider > .e-con:nth-child(2) {

    }
    /* quote */
    .e-con.swiper-slide .text--quote {
        font-size: 16px;
    }
}






/*--------------------------------------------------------------
## ELEMENTOR WIDGETS OPMAAK
--------------------------------------------------------------*/
/* IMAGE BOX */
.elementor .elementor-widget-image-box p {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    color: var(--e-global-color-text);
    font-size: 15px;
}
.cont--2-1-grid .elementor-widget-image-box p {
    font-size: 15px;
  }
/* link on whole box */
.elementor-widget-image-box:not(.gelatine) a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
/* image box image top */
.elementor-widget-image-box.elementor-position-top .elementor-image-box-img img {
    border-radius: 8px 8px 0 0;
}
/* image box content padded */
.elementor-widget-image-box.img-box--cont-padded .elementor-image-box-content {
    padding: 16px 24px;
}
/* image box 3 column image height */
.cont--3-col .elementor-widget-image-box.elementor-position-top .elementor-image-box-img img {
    height: 200px;
    object-fit: cover;;
}
/* image box image hover */
/* image hover */
.elementor-image-box-img {
    position: relative;
}
.e-con:not(.cont--diensten-icons) .elementor-widget-image-box .elementor-image-box-img::after {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--e-global-color-primary);
    transition: opacity 0.3s ease-out;
    opacity: 0;
}
.e-con:not(.cont--diensten-icons) .elementor-widget-image-box:hover .elementor-image-box-img::after {
    opacity:0.55;
}

/* ICON LIST */
/* styling check icon */
.fa-check::before {
    content: "\f00c";
    aspect-ratio: 1/1;
    padding: 5px;
    border-radius: 50%;
    background: var(--e-global-color-primary);
    color: #fff;
    margin-right: 8px;
}
/* check icon on solid bg */
.cont--bg-solid .fa-check::before {
    background: #fff;;
    color: var(--e-global-color-primary);
}


/* POSTS WIDGET */
.elementor-widget-posts img {
    border-radius: 8px 8px 0 0;
}
/* link on whole box */
.elementor-widget-posts .elementor-post {
    position: relative;
}
.elementor-widget-posts .elementor-post a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
/* image hover */
.elementor-widget-posts .elementor-post .elementor-post__thumbnail__link::after {
    content:'';
    width:100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--e-global-color-primary);
    opacity: 0;
    transition: opacity 0.3s ease-out;
}
.elementor-widget-posts .elementor-post:hover .elementor-post__thumbnail__link::after {
    opacity: 0.55;
}
/* title hover */
/* .elementor-widget-posts .elementor-posts .elementor-post:hover .elementor-post__title a {
    color: var(--e-global-color-secondary);
} */
/* custom posts */
.posts--diensten-buttons .elementor-post__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* ELEMENTOR WIDGET FORM */
.elementor-widget-form .elementor-field-group > label,
.elementor-widget-form .elementor-field-subgroup label {
    color: var(--e-global-color-a193abd);
}
.elementor-widget-form input:not([type="button"]):not([type="submit"]),
.elementor-widget-form textarea,
.elementor-widget-form .elementor-field-textual,
.elementor-widget-form .elementor-field-group .elementor-field {
    color: var(--e-global-color-a193abd);
}
.elementor-widget-form .elementor-field-label {
    margin-bottom: 4px;
    margin-top: 8px;
}
.elementor-mark-required .elementor-field-label::after {
    color: var(--e-global-color-secondary);
}
/* resp */
@media (max-width: 767px) {
    .elementor-field-textual {
        font-size: 12px;
        min-height: 30px;
        line-height: 1;
    }
}
/* elementor widget form - afspraak formulier */
select[name="form_fields[field_product_behandeling_selectie]"] option:nth-child(1) {
    display: none;
}

/* posts widget */
/* services posts */
.posts--services .elementor-posts .elementor-post .elementor-post__thumbnail__link::after {
    opacity: 0;
}





/*--------------------------------------------------------------
## PLUGIN CUSTOM OPMAAK
--------------------------------------------------------------*/









/*--------------------------------------------------------------
## ANIMATIONS
--------------------------------------------------------------*/
/* ANIMATION_GELATINE */
.gelatine .elementor-icon:hover,
.gelatine .elementor-image-box-img:hover {
  animation: gelatine 0.5s;
}
@keyframes gelatine {
  from, to { transform: scale(1, 1); }
  25% { transform: scale(0.9, 1.1); }
  50% { transform: scale(1.1, 0.9); }
  75% { transform: scale(0.95, 1.05); }
}
/* ANIMATION HEADER CIRCLES */
.logo-watermerk circle {
    transform: scale(0,0);
    /* opacity: 0; */
}
.logo-watermerk circle {
    animation-name: circle-entrance;
    animation-duration: 0.8s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(.17,.67,.58,1);
}
.graas-circ-st2 {animation-delay: 2s;}
.graas-circ-st1 {animation-delay: 2.2s;}
.graas-circ-st3 {animation-delay: 2.4s;}
.graas-circ-st4 {animation-delay: 2.55s;}
.graas-circ-st5 {animation-delay: 2.68s;}
@keyframes circle-entrance {
    from {transform: scale(0,0);transform:translateY(500px)}
    to {transform: scale(1,1);transform:translateY(0)}
}





/*--------------------------------------------------------------
## SAFARI FIXES
--------------------------------------------------------------*/
/* container parallax */
@media (min-width: 1025px) {
    @supports not (aspect-ratio: 1 / 1) {
        .cont--parallax-circ {
            height: 620px;
        }
    }
}

@supports not (aspect-ratio: 1 / 1) {
    /* circular images */
    @media (min-width:1057px) {
        .img--circle .elementor-image img {
            height: 418px;
        }
    }
    @media (min-width:768px) and (max-width:1056px) {
        .img--circle .elementor-image img {
            height: calc(45vw - var(--padding-left)); 
         }
    }
    @media (max-width:767px) {
        .img--circle .elementor-image img {
            height: 320px;
        }
    }
    
}